print_dims {loo} | R Documentation

## Print dimensions of log-likelihood or log-weights matrix

### Description

Print dimensions of log-likelihood or log-weights matrix

### Usage

    print_dims(x, ...)

    ## S3 method for class 'psis'
    print_dims(x, ...)

    ## S3 method for class 'psis_loo'
    print_dims(x, ...)

    ## S3 method for class 'waic'
    print_dims(x, ...)

    ## S3 method for class 'kfold'
    print_dims(x, ...)

### Arguments

`x` | The object returned by `psis`, `loo`, or `waic`.
`...` | Ignored.

[Package loo version 2.1.0 Index]